* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #fff;
  font-weight: 500;
  line-height: 1.6;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Roboto Flex", sans-serif !important;
  font-weight: 500 !important;
}
h6,
p {
  font-family: "Aspen ExtraLight", sans-serif !important;
  font-weight: 500 !important;
}

.child-products-section {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: 1300px;
  margin: auto;
  padding: 20px;
  align-items: center;
  height: 100%;
}

.child-product-image-container {
  width: 50%;
  display: flex;
  flex-direction: row;
  position: relative;
  align-items: center;
}

.child-product-thumbnail-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  margin-right: 10px;
}
/* 
.child-product-thumbnail-image {
  width: 60px;
  height: 60px;
  object-fit: cover;
  cursor: pointer;
  border: 2px solid transparent;
  transition: border 0.3s;
} */

.child-product-thumbnail-image.child-thumbnail-active {
  border: 2px solid rgb(6, 28, 154);
}

.child-thumbnail-arrow-button {
  font-size: 24px;
  cursor: pointer;
  user-select: none;
}
.child-main-product-image-container {
  width: 100%;
  height: 350px; /* Set your desired height */
  display: flex;
  align-items: center; /* Vertical center */
  justify-content: center; /* Horizontal center */
}

.child-main-product-image-container img {
  max-height: 100%;
  max-width: 100%;
  object-fit: contain;
}

.child-product-details-text {
  width: 50%;
  padding: 20px;
}

.child-product-details-text h2 {
  color: rgb(6, 28, 154);
}

.child-product-price {
  font-size: 24px;
  font-weight: bold;
  color: rgb(6, 28, 154);
}

.child-product-old-price {
  text-decoration: line-through;
  color: #888;
  margin-left: 10px;
}

.child-product-capacity-buttons {
  margin-top: 10px;
}

.child-product-capacity-buttons button {
  padding: 5px 10px;
  margin-right: 10px;
  border: 1px solid #ccc;
  cursor: pointer;
  border-radius: 20px;
}

.child-product-capacity-buttons button.child-capacity-active {
  border: 2px solid #000;
}

@media (max-width: 768px) {
  .child-products-section {
    flex-direction: column;
    padding: 10px;
  }

  .child-product-image-container {
    width: 100%;
    flex-direction: column;
    align-items: center;
  }

  .child-product-thumbnail-wrapper {
    flex-direction: row;
    margin: 10px 0;
  }

  .child-product-details-text {
    width: 100%;
    padding: 0;
  }
}

/* 6 images fit */
.child-product-thumbnail-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  margin-right: 10px;
}

.child-thumbnail-container {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  height: 360px; /* 6 thumbnails * 60px height */
}

.child-product-thumbnail-image {
  width: 60px;
  height: 60px;
  object-fit: contain;
  cursor: pointer;

  transition: border 0.3s;
  margin: 5px 0px;

  box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.1);
  border: 1px solid rgb(222, 222, 222);
  padding: 5px;
}

.child-product-thumbnail-image.child-thumbnail-active {
  border: 2px solid rgb(6, 28, 154);
}

.child-thumbnail-arrow-button {
  font-size: 24px;
  cursor: pointer;
  user-select: none;
}

/* Mobile Styles */
@media (max-width: 768px) {
  .child-product-thumbnail-wrapper {
    flex-direction: row;
  }

  .child-thumbnail-container {
    flex-direction: row;
    height: auto;
    width: 300px; /* 5 thumbnails * 60px width */
  }
  .child-product-thumbnail-image {
    margin-right: 5px;
  }
}

/* table */
.product-table-wrapper {
  max-width: 700px;
  margin: 0 auto;
  padding: 20px;

  background-color: #fdfdfd;
  border-radius: 10px;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
}

.product-table-wrapper h2 {
  text-align: center;
  color: #337ab7;
  margin-bottom: 15px;
  font-weight: 500;
  font-family: "Roboto Flex", sans-serif !important;
}

.product-info {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  background: #ecf0f1;
  padding: 15px;
  border-radius: 8px;
  margin-bottom: 20px;
  list-style: none;
  font-family: "Aspen ExtraLight", sans-serif !important;
}

.product-info li {
  margin: 8px 10px;
  font-weight: 500;
  color: #34495e;
  font-family: "Aspen ExtraLight", sans-serif !important;
}

.table-responsive {
  overflow-x: auto;
}

.product-specs-table {
  width: 100%;
  border-collapse: collapse;
}

.product-specs-table th,
.product-specs-table td {
  padding: 8px 8px;
  border: 1px solid #d1d1d1;
  text-align: left;
  font-size: 14px;
}

.product-specs-table th {
  background-color: #eeeeee;
  color: #333;
}
.product-specs-table td {
  background-color: #fff;
  color: #333;
}

.product-specs-table tr:nth-child(even) {
  background-color: #f2f2f2;
}

@media (max-width: 600px) {
  .product-info {
    flex-direction: column;
    align-items: center;
  }
  .product-table-wrapper {
    width: 100%;
    margin: 0;
  }

  .product-info li {
    width: 100%;
    text-align: center;
  }
}

/* description css */
.juliet-pet-jar-product-bottom-description-section {
  padding: 10px 20px;
}

.juliet-pet-jar-product-bottom-description-container {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}

.juliet-pet-jar-product-bottom-description-container p {
  font-size: 16px;
  color: #000000;
  line-height: 1.6;
}

/* regal pet jar */
.regal-fortune-jar-product-bottom-description-section {
  padding: 0px 20px 20px 20px;
  background-color: #fefefe;
  /* border-top removed */
}

.regal-fortune-jar-product-bottom-description-container {
  max-width: 1200px;
  margin: 0 auto;
}

.regal-fortune-jar-product-bottom-description-text {
  font-size: 17.5px;
  text-align: center;
  margin-bottom: 10px;
  font-family: "Aspen ExtraLight", sans-serif;

  color: #000000;
  font-weight: 500;
}

.regal-fortune-jar-product-bottom-description-list-group {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 40px;
}

.regal-fortune-jar-product-bottom-description-list {
  background: #f4f8fb;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
}

.regal-fortune-jar-product-bottom-description-list strong {
  display: block;
  margin-bottom: 10px;
  font-size: 16px;
  color: #065c63;
}

.regal-fortune-jar-product-bottom-description-list ul {
  padding-left: 0;
  margin: 0;
}

.regal-fortune-jar-product-bottom-description-list li {
  font-size: 16px;
  line-height: 1.6;
  list-style: none;
  position: relative;
  padding-left: 25px;
  margin-bottom: 8px;
  color: #1f1f1f;
  font-weight: 500;
}

.regal-fortune-jar-product-bottom-description-list li::before {
  content: "✓";
  position: absolute;
  left: 0;
  color: green;
  font-weight: bold;
}

/* related  */
body {
  background-color: #fff;
  font-weight: 500;
  line-height: 1.6;
}
/* Load Aspen ExtraLight font */
@font-face {
  font-family: "Aspen ExtraLight";
  src:
    url("./fonts/Aspen-ExtraLight.woff2") format("woff2"),
    url("./fonts/Aspen-ExtraLight.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

/* Step 1: Load Aspen ExtraLight font */
@font-face {
  font-family: "Aspen ExtraLight";
  src:
    url("./fonts/Aspen-ExtraLight.woff2") format("woff2"),
    url("./fonts/Aspen-ExtraLight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: "Roboto Flex", sans-serif !important;
  font-weight: 500 !important;
}
h6,
p {
  font-family: "Aspen ExtraLight", sans-serif !important;
  font-weight: 500 !important;
}
.related-products-wrapper_2025_lab_ui {
  max-width: 100%;
  overflow: hidden;
  position: relative;
  padding: 50px 20px 40px 20px;
}
.related-products-title_2025_lab_ui {
  text-align: center;
  font-size: 30px;
  font-weight: 600;

  margin-bottom: 20px;
  color: #337ab7;
  font-family: "Roboto Flex", sans-serif;
}
.products-slider-container_2025_lab_ui {
  display: flex;
  transition: transform 0.5s ease;
  position: relative;
  z-index: 1;
}
.product-item-box_2025_lab_ui {
  flex: 0 0 25%;
  text-align: center;
  padding: 10px;
  box-sizing: border-box;

  /* border: 0.1px solid rgb(228, 228, 228); */
  gap: 1px;
}
.product-item-box_2025_lab_ui img {
  width: 100%;
  height: 300px;
  object-fit: contain;
  margin: 10px;
}
.product-title-text_2025_lab_ui {
  margin-top: 10px;
  font-size: 18px;
  font-weight: 500;
  color: rgb(31, 31, 31);
  font-family: "Aspen ExtraLight", sans-serif;
}
/* .nav-arrow-btn_2025_lab_ui {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  cursor: pointer;
  z-index: 1;
} */
.nav-arrow-btn_2025_lab_ui {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);

  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 50px;
  height: 50px;

  cursor: pointer;
  z-index: 9999;

  /* Center icon */
  display: flex;
  align-items: center;
  justify-content: center;
}

.nav-left-btn_2025_lab_ui {
  left: 20px;
  background-color: #337ab7;
  color: white;
  font-size: 36px;
}
.nav-right-btn_2025_lab_ui {
  right: 20px;
  background-color: #337ab7;
  color: white;
  font-size: 36px;
}

@media (max-width: 768px) {
  .product-item-box_2025_lab_ui {
    flex: 0 0 100%;
  }
}

.product-link_2025_lab_ui {
  display: block;
  color: inherit;
  text-decoration: none;
  overflow: hidden;
}

.product-link_2025_lab_ui img {
  width: 100%;
  transition: transform 0.3s ease;
  padding: 0px 10px;
}

.product-link_2025_lab_ui .product-title-text_2025_lab_ui {
  transition: color 0.3s ease;
}
.related-products-title_2025_lab_ui {
  font-size: 28px;
}

/* Hover effect */
.product-link_2025_lab_ui:hover img {
  transform: scale(1.1);
}
.product-link_2025_lab_ui:hover .product-title-text_2025_lab_ui {
  color: #0066cc; /* Aapki pasand ka hover color */
}

/* border  */
.related-products-title_2025_lab_ui {
  position: relative;
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 30px;
  padding-bottom: 12px;
}

.related-products-title_2025_lab_ui::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 140px;
  height: 5px;
  border-radius: 50px;
  background: linear-gradient(90deg, #0056b3, #00a8ff, #00d4ff, #0056b3);
  box-shadow: 0 4px 12px rgba(0, 86, 179, 0.35);
}
